export default ({request}) => ({
    /**
     * @description 登录
     * @param {Object} data 登录携带的信息
     */
    //数据查询列表
     dataList(data) {
      return request({
        url: `/n-basic-edge/basic/getCornByHouseId`,
        method: 'post',
        data
      })
    },
//新增
    addDataList(data) {
        return request({
          url: 'userInfo/authority/save',
          method: 'post',
          data
        })
      },
  
 
  
  })
  
  